libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

_xr_debug
xr_debug
xr_debug_enabled
xr_fini
xr_init
xr_trace

G_BEGIN_DECLS void _xr_debug | ( | const char * | loc,
|  | const char * | fmt,
|  |  | ...
| ) |  |

Log message.

Parameters

  loc | Location.
  fmt | Message format (printf like).

Returns
  Method name or NULL if not set.

Documentation for libxr, Fri Apr 15 2016 08:12:18.